.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.829000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.718750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.020000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-4.644000px;}
._d{margin-left:-3.168000px;}
._5{margin-left:-1.980000px;}
._8{width:48.165600px;}
._4{width:52.161600px;}
._a{width:62.169600px;}
._c{width:64.149600px;}
._3{width:89.136400px;}
._0{width:99.618000px;}
._2{width:243.667600px;}
._1{width:312.943200px;}
._e{width:357.789600px;}
._9{width:435.621600px;}
._7{width:442.281600px;}
._b{width:479.649600px;}
._f{width:1236.107200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:41.639600px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:64.000000px;}
.fs6{font-size:72.000000px;}
.fs4{font-size:96.000000px;}
.ya{bottom:192.152000px;}
.y0{bottom:193.600000px;}
.ye{bottom:219.891200px;}
.yb{bottom:221.599040px;}
.yc{bottom:310.224480px;}
.yd{bottom:427.321120px;}
.y8{bottom:717.071680px;}
.y9{bottom:717.128320px;}
.y6{bottom:736.120480px;}
.y7{bottom:736.177120px;}
.y4{bottom:755.169280px;}
.y5{bottom:755.226080px;}
.y2{bottom:774.218240px;}
.y3{bottom:774.274880px;}
.y1{bottom:800.979520px;}
.yf{bottom:842.566080px;}
.y12{bottom:876.041760px;}
.y11{bottom:879.687360px;}
.y10{bottom:880.943360px;}
.h3{height:24.768000px;}
.h2{height:29.140625px;}
.h5{height:30.335099px;}
.h6{height:33.024000px;}
.h8{height:46.000000px;}
.h9{height:54.144000px;}
.h7{height:69.000000px;}
.h4{height:539.187200px;}
.h1{height:724.800000px;}
.h0{height:952.441600px;}
.w2{width:548.028800px;}
.w1{width:1244.800000px;}
.w0{width:1347.024000px;}
.x0{left:38.400000px;}
.x9{left:47.693760px;}
.x4{left:50.648000px;}
.xa{left:54.283840px;}
.xb{left:103.562560px;}
.x6{left:150.537120px;}
.xc{left:163.275520px;}
.x5{left:220.405600px;}
.x8{left:342.363840px;}
.x7{left:473.613600px;}
.x1{left:697.946080px;}
.x2{left:706.795360px;}
.x3{left:735.340160px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-3.870000pt;}
._d{margin-left:-2.640000pt;}
._5{margin-left:-1.650000pt;}
._8{width:40.138000pt;}
._4{width:43.468000pt;}
._a{width:51.808000pt;}
._c{width:53.458000pt;}
._3{width:74.280333pt;}
._0{width:83.015000pt;}
._2{width:203.056333pt;}
._1{width:260.786000pt;}
._e{width:298.158000pt;}
._9{width:363.018000pt;}
._7{width:368.568000pt;}
._b{width:399.708000pt;}
._f{width:1030.089333pt;}
.fs1{font-size:30.000000pt;}
.fs0{font-size:33.333333pt;}
.fs2{font-size:34.699667pt;}
.fs3{font-size:40.000000pt;}
.fs5{font-size:53.333333pt;}
.fs6{font-size:60.000000pt;}
.fs4{font-size:80.000000pt;}
.ya{bottom:160.126667pt;}
.y0{bottom:161.333333pt;}
.ye{bottom:183.242667pt;}
.yb{bottom:184.665867pt;}
.yc{bottom:258.520400pt;}
.yd{bottom:356.100933pt;}
.y8{bottom:597.559733pt;}
.y9{bottom:597.606933pt;}
.y6{bottom:613.433733pt;}
.y7{bottom:613.480933pt;}
.y4{bottom:629.307733pt;}
.y5{bottom:629.355067pt;}
.y2{bottom:645.181867pt;}
.y3{bottom:645.229067pt;}
.y1{bottom:667.482933pt;}
.yf{bottom:702.138400pt;}
.y12{bottom:730.034800pt;}
.y11{bottom:733.072800pt;}
.y10{bottom:734.119467pt;}
.h3{height:20.640000pt;}
.h2{height:24.283854pt;}
.h5{height:25.279249pt;}
.h6{height:27.520000pt;}
.h8{height:38.333333pt;}
.h9{height:45.120000pt;}
.h7{height:57.500000pt;}
.h4{height:449.322667pt;}
.h1{height:604.000000pt;}
.h0{height:793.701333pt;}
.w2{width:456.690667pt;}
.w1{width:1037.333333pt;}
.w0{width:1122.520000pt;}
.x0{left:32.000000pt;}
.x9{left:39.744800pt;}
.x4{left:42.206667pt;}
.xa{left:45.236533pt;}
.xb{left:86.302133pt;}
.x6{left:125.447600pt;}
.xc{left:136.062933pt;}
.x5{left:183.671333pt;}
.x8{left:285.303200pt;}
.x7{left:394.678000pt;}
.x1{left:581.621733pt;}
.x2{left:588.996133pt;}
.x3{left:612.783467pt;}
}
